_: final: prev: {
  rofi-unwrapped = prev.rofi-unwrapped.overrideAttrs (old: {
    patches = (old.patches or [ ]) ++ [
      (prev.fetchpatch {
        url = "https://git.causa-arcana.com/PolytreeDE/rofi/commit/b341ed01d2bdca60e2be5882f369c2f519101304.patch";
        sha256 = "sha256-Ekb+xyRavcUR0YHAtaRUClhPnarI6KK40ZnHbeM+hNs=";
      })
    ];
  });
}
